uuid:
  -
    value: ff2bc331-617b-45ba-a41f-15e94d33fbb2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_115003036_Beautiful Mediterranean sea view with arch pool terrace on summer luxury resort.jpg'
uri:
  -
    value: 'public://inline-images/sh_115003036_Beautiful Mediterranean sea view with arch pool terrace on summer luxury resort.jpg'
    url: /sites/default/files/inline-images/sh_115003036_Beautiful%20Mediterranean%20sea%20view%20with%20arch%20pool%20terrace%20on%20summer%20luxury%20resort.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 291099
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:25:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:26:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
